package TO;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlRootElement;

/**
 * Transfer object (TO) MedicalSpecialtyTO Para el intercambio de datos entre la
 * capa de interfaz y la capa de negocio
 * 
 * Además esta clase facilita la implementación futura de una Capa SOA (Se
 * define la anotación para la serialización de esta clase: @XmlRootElement(name
 * = "medicalspecialty")
 * 
 * @author mark
 *
 */
@XmlRootElement(name = "SystemAdmin")
public class SystemAdminTO implements Serializable {

	private static final long serialVersionUID = 1L;
	private String email;
	private String password;

	public SystemAdminTO() {
		super();
	}

	public SystemAdminTO(String email, String password) {
		this.email = email;
		this.setPassword(password);
	}
	
	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}


}
